CVE-2018-12192

Logic bug in Kernel subsystem in Intel CSME before version 11.8.60, 11.11.60, 11.22.60 or 12.0.20, or Intel(R) Server Platform Services before version SPS_E5_04.00.04.393.0 may allow an unauthenticated user to potentially bypass MEBx authentication via physical access.
Configurations

Configuration 1 (hide)

OR cpe:2.3:o:intel:converged_security_management_engine_firmware:*:*:*:*:*:*:*:*
cpe:2.3:o:intel:converged_security_management_engine_firmware:*:*:*:*:*:*:*:*
cpe:2.3:o:intel:converged_security_management_engine_firmware:*:*:*:*:*:*:*:*
cpe:2.3:o:intel:converged_security_management_engine_firmware:*:*:*:*:*:*:*:*
cpe:2.3:o:intel:server_platform_services_firmware:*:*:*:*:*:*:*:*

Information

Published : 2019-03-14 20:29

Updated : 2019-04-04 22:29


NVD link : CVE-2018-12192

Mitre link : CVE-2018-12192


JSON object : View

Products Affected

intel

  • converged_security_management_engine_firmware
  • server_platform_services_firmware
CWE
CWE-287

Improper Authentication